Subject: Re: [BUG] Performance regression due to #33d4221: write_sha1_file: freshen existing objects

From: Junio C Hamano <[email-masked]>
Date: Mon, 20 Apr 2015 13:04:11 -0700

Jeff King <[email-masked]> writes:

> ... But I don't know
> if this counts as critical (it is for you, certainly, but I don't think
> that many people are affected, as the crucial factor here is really the
> slow NFS filesystem operations).

If it is critical to some people, they can downmerge to their custom
old installations of Git they maintain with ease, of course, and
that "with ease" part is the reason why I try to apply fixes to tip
of the original topic branch even though they were merged to the
mainline eons ago ;-).

Thanks.  The patches look good from cursory reading.